Subject: Fwd: Re: FW: De la part de C.Léonarduzzi - Invitation à intervenir pour En Marche - Colloque sur le Régime universel de retraite - au Sénat le 16 décembre
From: Catherine Barbaroux <[email-masked]>
To: Quentin LAFAY <[email-masked]>
Cc: Ismaël EMELIEN <[email-masked]>
Date: Sun, 11 Dec 2016 12:06:25 +0100

Bonjour
Je n'ai jamais eu de retour /confirmation
Sur une eventuelle participation à ce colloque.
Je ne suis pas specialement demandeuse mais si ca doit avoir lieu il faut
que je prepare un minimum.
Si c'est annulé ou si quelsu un d'autre est prevu je n'y verrai
qu'avantages. dans la mesure où il y aura des journalistes il vaut peut
etre mieux ne pas deflorer les popositions avant EM
Amities
Cbx
---------- Message transféré ----------
De : "Catherine Barbaroux" <[email-masked]>
Date : 17 nov. 2016 19:22
Objet : Re: FW: De la part de C.Léonarduzzi - Invitation à intervenir pour
En Marche - Colloque sur le Régime universel de retraite - au Sénat le 16
décembre
À : "Quentin LAFAY" <[email-masked]>
Cc : "Ismaël EMELIEN" <[email-masked]>

Bonjour,
Oui je suis dispo et prête à le faire même si je ne suis pas une
spécialiste des retraites. Mais vue la date  j'ai du temps pour préparer et
me mettre à niveau.  Un briefe sera nécessaire bien sur. Et puis l'idée de
débattre aux cotés d'Agnès Verdier Molinié qui est si désagréable et sure
d'elle est un plaisir de fin gourmet !
J'ajoute que mon mari étant président (bénévole !) de la caisse de retraite
de la RATP, je serai coachée sur les régimes spéciaux ! Merci de me dire
dès que vous aurez confirmation.
j'espère que vous supportez le flot de demandes, de critiques, de
commentaires..dans la bonne humeur.
L'edito du monde et l'article de F Fressoz résument bien la situation: le
système réagit mais il est friable..et nous sommes déterminés.
Quand aura-t-on des sondages ?
Amitiés et à bientôt
CBX

Le 17 novembre 2016 à 18:38, Quentin LAFAY <[email-masked]> a
écrit :

> Chère Catherine,
>
>
>
> Seriez-vous disponible / partante pour représenter En Marche dans le cadre
> de cet événement ?
>
>
>
> Le cas échéant, nous pourrions organiser une réunion ad hoc, en amont,
> pour mettre les choses au clair sur le sujet des retraites.
>
>
>
> En espérant que vous allez bien.
>
>
>
> Bien à vous,
>
>
>
> Quentin Lafay
>
>
>
> *De : *Romain Levesque <[email-masked]>
> *Date : *jeudi 17 novembre 2016 11:50
> *À : *Ismaël EMELIEN <[email-masked]>
> *Objet : *Re: De la part de C.Léonarduzzi - Invitation à intervenir pour
> En Marche - Colloque sur le Régime universel de retraite - au Sénat le 16
> décembre
>
>
>
> Bonjour,
>
>
>
> Je me permets de revenir vers vous à propos de cette invitation.
>
>
>
> La CFR serait en effet très heureuse qu’une personnalité d’En Marche
> puisse intervenir à ce colloque.
>
>
>
> Comme je vous le disais, cela serait l’opportunité pour les membres de la
> CFR de mieux connaitre les propositions d’En Marche sur la question des
> retraites. Outre la présence de journalistes et de parties prenantes de la
> Protection sociale, la salle sera en effet composée au 3/4 par des
> présidents et des membres de bureau d’associations affiliées à la CFR. Des
> personnalités le plus souvent actives dans le monde de la cité et engagées
> dans de nombreuses organisations et associations.
>
>
>
> Bien à vous,
>
> Romain
>
>
>
>
>
> Le 8 nov. 2016 à 16:45, Ismaël EMELIEN <[email-masked]> a
> écrit :
>
>
>
> Bonjour,
>
>
>
> Merci pour votre proposition, je vais voir qui de chez nous pourrait
> honorer cette invitation.
>
>
>
> Bien à vous,
>
>
>
> Ismaël
>
>
>
> *De : *RL <[email-masked]>
> *Date : *mardi 8 novembre 2016 13:11
> *À : *Ismaël EMELIEN <[email-masked]>
> *Objet : *De la part de C.Léonarduzzi - Invitation à intervenir pour En
> Marche - Colloque sur le Régime universel de retraite - au Sénat le 16
> décembre
>
>
>
> Bonjour,
>
>
>
> Je me permets de vous écrire de la part de Clément Léonarduzzi.
>
>
>
> J’organise un colloque au Sénat le 16 décembre prochain (9h-13h) consacré
> au Régime Universel de retraite pour le compte de la Confédération
> Française des Retraités (CFR) : *Le Régime universel de retraite :La
> réforme que la France attend ? *
>
>
>
> Forte d’1,5 million de membres, la CFR est la plus grande association de
> retraités de France et organise ce colloque pour donner une caisse de
> résonance au combat qu’elle mène pour instaurer un régime universel de
> retraite en France qui viendrait répondre au déséquilibre chronique des
> régimes de retraite français. La CFR réfléchit en effet depuis près de dix
> ans à un projet de réforme systémique et est convaincue que les multiples
> régimes de retraite cohabitant en France doivent maintenant céder la place
> à un régime universel qui s'appliquerait à chacun indépendamment de sa
> catégorie professionnelle : à cotisations égales, droits égaux.
>
>
>
> *Je souhaiterais savoir si cela pouvait intéresser En Marche* (je suppose
> que c’est trop petit pour E.Macron) *d'être représenté à la table ronde *
> « *Réforme des retraites : une réforme systémique est-elle possible ? » *aux
> côtés de Pierre Erbs (président de la CFR), Nicolas Doucerain (président de
> Nous Citoyens) et d’Agnès Verdier-Molinié (directrice de l’Ifrap).
>
>
>
> *Cela serait une opportunité pour En Marche de s’adresser directement aux
> retraités* et de présenter ses propositions en faveur de la pérennité du
> système de retraite français.
>
> L’évènement sera en effet couvert médiatiquement et fera l’objet d’une
> large publicité auprès des membres de la CFR.
>
>
>
> Vous trouverez ci-joint un déroulé indicatif du colloque.
>
>
>
> Restant à votre disposition pour échanger de vive voix.
>
> Bien cordialement,
>
>
>